<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="75nwCTEn" text="Obrazovka klanu je během úvodu deaktivována."></string>
    <string id="sf_menu_storymode_new_game" text="Nová kampaň"></string>
    <string id="WFNLizqL" text="V hlavním příběhu jsi podpořil království. Pokud toto království opustíš, tvůj úkol selže.{newline}{newline}Jsi si jistý?"></string>
  </strings>
</base>